[Desktop Entry]
Name=openmamba USB installation
Name[it]=Installazione di openmamba USB
GenericName=Prepares an openmamba live system on a USB storage
GenericName[it]=Prepara una chiavetta USB con openmamba live
Exec=/usr/share/openmamba/usbinstall/usbinstall.py
Icon=mamba
Terminal=0
Type=Application
Categories=X-openmamba;
